<?php

namespace lib\Models;

use lib\Entities\KCSEntity as Entity;
use lib\Models\CommonModel as Model;

class KCSModel extends Model
{
    const TABLE = "kcsdb";
    const PKField = "kcs_num";
    const TitleField = "kcs_code";
    public function __construct()
    {
        parent::__construct();
    } //
    public function getEntityClass(): string
    {
        return Entity::class;
    }
} //Class
